.css_rut_alumno_label, .css_rut_alumno_label span{ }
.css_rut_alumno_label span  span{line-height:1.5;}
.css_rut_alumno_line, .css_rut_alumno_line >span{ }
.css_rut_alumno_line span  span{line-height:1.5;}
.css_rut_alumno_obj, .css_rut_alumno_obj span{text-align:right;}
.css_rut_alumno_obj span  span{line-height:1.5;}
.css_fecha_nacimiento_label, .css_fecha_nacimiento_label span{ }
.css_fecha_nacimiento_label span  span{line-height:1.5;}
.css_fecha_nacimiento_line, .css_fecha_nacimiento_line >span{ }
.css_fecha_nacimiento_line span  span{line-height:1.5;}
.css_fecha_nacimiento_obj, .css_fecha_nacimiento_obj span{ }
.css_fecha_nacimiento_obj span  span{line-height:1.5;}
.css_video_label, .css_video_label span{ }
.css_video_label span  span{line-height:1.5;}
.css_video_line, .css_video_line >span{ }
.css_video_line span  span{line-height:1.5;}
.css_video_obj, .css_video_obj span{ }
.css_video_obj span  span{line-height:1.5;}
